django
pyotp
bcrypt
certifi
django-storages
boto3
django-ajax-datatable
pytz
django-crispy-forms

dbsettings
django-autosecretkey
pycruisemapper
contentmonster

git+https://kumig.it/kumisystems/reportmonster.git
git+https://kumig.it/kumisystems/pyadonis.git